@charset "utf-8";
/* CSS Document */
body{
	background-color: #37393F;
	font-size: 14px;
	font-family: "Margarine","Hina Mincho","Darumadrop One", serif;
    color: #fff;
}
/*header{
    background: #37393F;
    margin: 0 10px;
    padding: 0 10px;
}*/
main{
    background: #37393F;
   margin: 0 10px;
    padding: 0 10px;
}
main::after{
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../img/012Yamasha17103_TP_V.jpg") no-repeat center/cover;
    z-index: -1;
}
/*header,main,footer{
    padding: 0 40px;
    background: #37393F;
}*/
img{
	max-width: 100%;
}
/*=======ヘッダーのスタイル=======*/
.logo{
    position: absolute;
    top: 0;
    right: 0;
    width: 130px;
}
#menu {
  z-index: 10;
}

#menu-bar {
  width: 40px;
  height: 40px;
  margin: 30px 0 20px 20px;
  cursor: pointer;
}

.bar {
  height: 5px;
  width: 100%;
  background-color: #FFAA33;
  display: block;
  border-radius: 5px;
  transition: 0.3s ease;
}

#bar1 {
  transform: translateY(-10px);
}

#bar3 {
  transform: translateY(10px);
}

.nav {
  transition: 0.3s ease;
  display: none;
}

.nav ul {
  padding: 0 22px;
}

.nav li {
  list-style: none;
  padding: 12px 0;
}

.nav li a {
  color: white;
  font-size: 24px;
  text-decoration: none;
}

.nav li a:hover {
  font-weight: bold;
}

.menu-bg, #menu {
  top: 0;
  left: 0;
  position: fixed;
}

.menu-bg {
  z-index: 1;
  width: 0;
  height: 0;
  margin: 30px 0 20px 20px;
  background: radial-gradient(circle, #FFAA33, #FFAA33);
  border-radius: 50%;
  transition: 0.3s ease;
}

.change {
  display: block;
}

.change .bar {
  background-color: white;
}

.change #bar1 {
  transform: translateY(4px) rotateZ(-45deg);
}

.change #bar2 {
  opacity: 0;
}

.change #bar3 {
  transform: translateY(-6px) rotateZ(45deg);
}

.change-bg {
  width: 500px;
  height: 600px;
  transform: translate(-60%,-30%);
}
.title{
    font-size: 35px;
    font-family: "Darumadrop One", serif;
    text-align: center;
    margin-top: 40px;
}
.top img{
    width: 350px;
    height: 300px;
    object-fit: cover;
    box-shadow: -10px 10px 0 0 #fff;
    margin: 0 auto;
    margin-top: 100px;
}
.time{
    margin-top: 20px;
    margin-right: 40px;
    line-height: 1.3;
    font-size: 20px;
    text-align: right;
}
/*header::after{
        content: "";
        position: fixed;
        left: 0;
        right: 0;
    bottom: 0;
    top: 0;  
        background: url("../img/YAMAYAMA_DSC6672_TP_V (1).jpg")top/cover;
        z-index: -1;
    }*/
/*=======ファーストビューのスタイル=======*/
.fastview{
    font-size: 12px;
    writing-mode: vertical-rl;
}
.item1{
    font-size: 24px;
    position: absolute;
    z-index: 500;
    top: 130px;
    left: 70vw;
    padding: 20px 20px 50px 20px;
    background-image: url("../img/dot.png");
}
.item2{
    font-size: 15px;
    position: absolute;
    z-index: 500;
    top: 130px;
    left: 5vw;
    padding: 20px 20px 50px 20px;
    background-image: url("../img/dot2.png");
}
/*=======本文のスタイル=======*/
h2{
    font-family: "Darumadrop One", serif;
    font-size: 27px;
    text-align: center;
    color: #fff;
    padding: 50px 0 10px;
}
.list{
    font-size: 16px;
    width: 300px;
    margin: 20px auto;
    border: solid 1px;
    padding: 20px;
}
.egg{
    writing-mode: vertical-rl;
    height: 250px;
    position: absolute;
    right: 1vw;
    letter-spacing: 0.12em;
}
.bird{
    padding-top: 150px;
}
.about{
    line-height: 1.8;
}
.fast1{
    writing-mode: vertical-rl;
    letter-spacing: 0.12em;
    height: 290px;
    position: relative;
    z-index: 1;
}
.shop{
    margin: 40px 0;
}
.shopabout{
    margin: 30px 0;
}
.shopabout img{
    width: 200px;
    position: absolute;
    right: 1vw;
    padding-top: 100px;
    filter: drop-shadow(10px 10px 0 #fff);
}
.fast2{
    margin: 30px 0;
}
/*=======ボタンのスタイル=======*/
.button{
	text-align: center;
    margin: 30px 0;
}
.button3{
    text-align: center;
    background-image: url("../img/paper.jpg");
    padding: 20px 0;
}
/* ボタン共通設定 */
.btn03{
    /*影の基点とするためrelativeを指定*/
    position: relative;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
    text-align: center;
    background: transparent;
	border-radius: 25px;
    outline: none;
    /*アニメーションの指定*/
    transition: all 0.2s ease;
}

/*hoverをした後のボタンの形状*/
.btn03:hover{
	border-color:transparent;
}

/*ボタンの中のテキスト*/
.btn03 span {
	position: relative;
	z-index: 1.5;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
    /*テキストの形状*/
	display: block;
    padding: 10px 30px;
	background:#5c3e2c;
	border-radius: 40px;
	color:#fff;
    /*アニメーションの指定*/
    transition: all 0.3s ease;
}

/*== 下に押し込まれる（立体が平面に） */

/*影の設定*/
.pushdown:before {
    content:"";
    /*絶対配置で影の位置を決める*/
    position: absolute;
	z-index: -2;
    top:8px;
    left:0;
    /*影の形状*/
    width: 100%;
    height: 100%;
	border-radius: 40px;
    background-color: #16120C;
}

/*hoverの際にY軸に4pxずらす*/
.pushdown:hover span {
	background-color: #ffaa33;
	color: #5c3e2c;
	transform: translateY(8px);
}
/*=======accessのスタイル=======*/
.access{
    text-align: center;
}
.access p{
    padding: 10px;
}
iframe{
    width: 300px;
}
.map{
   text-align: center;
    padding-bottom: 30px;
}
/*=======footerのスタイル=======*/
footer{
    background-color: rgba(27,27,27,0.9);
}
footer a{
    text-decoration: none;
}
footer ul li{
    list-style-type: none;
    line-height: 1;
    padding-bottom: 30px;
    text-decoration-style: none;
}
footer h3{
    color: #fff;
    font-size: 30px;
}
footer ul li p{
    color: #fff;
    font-size: 15px;
    line-height: 1.7;
}
.footerlast{
    text-align: center;
}
.footerlast img{
    width: 200px;
    margin: 10px auto;
}
/*==================================================
スライダーのためのcss
===================================*/
.menulist{
    display: none;
}
.slider {
    position:relative;
	/*z-index: -1;*/
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	height: 300px;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    margin-bottom: 0;
    padding: 30px 40px;
    background-image: url("../img/paper.jpg");
}
.slider li{
    width: 300px;
    height: 250px;
}
/*　背景画像設定　*/

.slider-item01 {
    background:url("../img/YAMAYAMA_DSC6672_TP_V (1).jpg");
}

.slider-item02 {
    background:url("../img/YAMA_DSC2419_TP_V.jpg");
}

.slider-item03 {
    background:url("../img/YAMA845017_TP_V.jpg");
}

.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center;/*背景画像の位置を中央に*/
    background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
	z-index: 3;
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 5px solid #ffaa33;/*矢印の色*/
    border-right: 5px solid #ffaa33;/*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:2.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right:2.5%;
    transform: rotate(45deg);
}
/*=======スクロール時のスタイル=======*/
/* その場で */
.fadeIn{
animation-name:fadeInAnime;
animation-duration:4s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*========= ページトップのためのCSS ===============*/
/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content:center;
	align-items:center;
	width: 70px;
	text-transform: uppercase; 
	transition:all 0.3s;
}

#page-top a:hover{
	transform: scale(1.2,1.2)
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 5px;
	z-index: 2;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}
.mark img{
    margin: 0 auto;
    padding-top: 30px;
}
@media screen and (min-width: 700px){
    body{
        font-size: 24px;
        margin: 0;
    }
/*    header{
    margin: 0 40px;
    padding: 0 20px;
}*/
main{
   margin: 0 60px;
    padding: 0 20px;
}
    .logo{
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
        z-index: 300;
}
    #menu-bar{
        display: none;
    }
    #nav{
        display: block;
        background-color: rgba(49,49,49,0.57);
    }
    #nav ul{
        display: flex;
        justify-content: flex-end;
        margin: 0;
    }
    #nav ul li{
        margin: 20px 20px;
    }
    #nav ul li a{
        font-size: 30px;
    }
    #nav ul li a:hover{
        color: #FFAA33;
    }
    #menu,.menu-bg{
        position: inherit;
    }
    .top img{
    width: 1400px;
        height: 870px;
    box-shadow: -20px 20px 0 0 #fff;
        margin: 0 auto;
}
h1 img{
    margin-left: 30px;
    width: 250px;
    border: #FFFFFF 2px solid;
}
.time{
    font-size: 38px;
    margin: 60px 0;
    text-align: center;
    }
    /*=======ファーストビューのスタイル=======*/
.item1{
    font-size: 48px;
    letter-spacing: 0.2em;
    top: 350px;
    left: 70vw;
}
.item2{
    font-size: 28px;
    letter-spacing: 0.2em;
    height: 700px;
    top: 400px;
    left: 18vw;
}
    /*=======本文のスタイル=======*/
h2{
    font-size: 50px;
}
 .list{
     font-size: 28px;
        width: 650px;
     padding:  80px 140px;
    }
    .shop{
        display: flex;
        justify-content:center;
        margin-top: 70px;
        margin-bottom: inherit;
        flex-direction: row-reverse;
    }
    .bird{
        width: 650px;
        position: inherit;
        padding: inherit;
        margin-right: 30px;
    }
    .egg{
        height: 520px;
        position: inherit;
    }
    .eggabout img{
        width: 850px;
        margin: 0 auto;
    }
    .fast1{
        height: 500px;
        margin-right: 30px;
    }
    .shopabout img{
        position: inherit;
        flex-basis: 450px;
    }
    .shopabout{
        display: flex;
        justify-content:center;
        flex-direction: row-reverse;
        margin: inherit;
    }
    .fast2{
        width: 600px;
        margin: 0 auto;
    }
    footer ul{
        display: none;
    }
    .menulist li{
        width: 30%;
        background-color: #FFEBC8;
        padding: 20px;
    }
    .menulist{
        padding: 50px 0;
        margin: 0;
        display: flex;
        list-style-type: none;
        justify-content: space-around;
        background-color: #fff;
        background-image: url("../img/paper.jpg");
    }
    .menulist p{
        text-align: center;
        font-size: 18px;
        color: #333;
        text-decoration: none;
        padding-top: 20px;
    }
    .btn03{
        width: 200px;
    }
    iframe{
        width: 700px;
        height: 400px;
    }
    .map{
        text-align: center;
        margin-top: 40px;
    }
    .grid{
        text-align: left;
        font-size: 18px;
        display: flex;
        justify-content: center;
    }
    .grid img{
        width: 350px;
    }
    #page-top a{
        width: 150px;
    }
    .map img{
        width: 300px;
    }
}